Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.flexdock.docking.defaults
Class DefaultDockingStrategy.DockingResults

    java.lang.Object
      org.flexdock.docking.defaults.DefaultDockingStrategy.DockingResults

Enclosing class:
  DefaultDockingStrategy

    protected static class DefaultDockingStrategy.DockingResults

extends Object

Field Summary
`DockingPort` | `dropTarget`
`boolean` | `success`

Constructor Summary
`DefaultDockingStrategy.DockingResults(DockingPort port, boolean status)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### dropTarget

    public DockingPort dropTarget

### success

    public boolean success

Constructor Detail

### DefaultDockingStrategy.DockingResults

    public DefaultDockingStrategy.DockingResults(DockingPort port,
                                                 boolean status)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD